file-format-id 1.1;
default
{
}
cell Ch27_IC51.Fig27_27
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch27_IC51.Fig27_27:schematic).M24
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch27_IC51.Fig27_27:schematic).M26
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch27_IC51.Fig27_27:schematic).M27
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch27_IC51.Fig27_27:schematic).M28
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
